color: null
fieldLayouts:
  c60e04f4-f380-4407-86df-58477bf0b7dd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Temos pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: da905729-70f0-4bbd-a41e-1df01ac6bd09
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: e5100aab-a45d-41e8-8a3e-4048c26056a1 # Diskusijos pranešimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5b6d0e79-d11e-4636-a7ae-8704ddfe67a0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 4fb1629b-2118-449a-b0b4-c8eec3bd3167 # Diskusijos kategorija
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1eabe08a-27b2-4159-b033-af75f2857781
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: e31fde0e-b5d6-416e-9c6a-90db9c5c48a7 # Diskusijos temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f721204-3617-4976-9155-a630c4110f16
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 75c09201-c684-4299-b368-00f765da6365
        userCondition: null
handle: question
hasTitleField: true
icon: null
name: Klausimas
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
